import WineList from "./_components/WineList";
import FilterStatus from "./_components/FilterState";
import CreateCountry from "./_components/admin/CreateCountry";
import AllCountries from "./_components/AllCountries";
import CreateRegion from "./_components/admin/CreateRegion";
import AllRegions from "./_components/AllRegions";

export default function App() {
  return (
    <div className="container flex w-full flex-col justify-center">
      <FilterStatus />
      <WineList />
      <CreateCountry />
      <AllCountries />
      <CreateRegion />
      <AllRegions />
    </div>
  );
}
